gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Internal struct. Do not use. To be added GLib.Opaque GLib.IWrapper
- Method
  System.Void `` `` To be added To be added: an object of type 'GLib.Object' To be added: an object of type 'Gtk.TreePath' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'GLib.Object' To be added: an object of type 'Gtk.TreePath' To be added
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of TreeRowReference, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gtk.TreeModel'
  To be added: an object of type 'Gtk.TreePath'
  To be added: an object of type 'Gtk.TreeRowReference'
  To be added
- Constructor
  To be added
  To be added: an object of type 'GLib.Object'
  To be added: an object of type 'Gtk.TreeModel'
  To be added: an object of type 'Gtk.TreePath'
  To be added: an object of type 'Gtk.TreeRowReference'
  To be added
- Property
  Gtk.TreePath To be added To be added: an object of type 'Gtk.TreePath' To be added
- Method
  Gtk.TreeRowReference To be added a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Int32 `` `` `` To be added a a a a To be added